
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
line-height: 180%;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#ahAahSection1{
background: url('../../files/uploadsb/img-latestbg.png') bottom left no-repeat;
padding-bottom: 28px;
}

.ahSwi li{
width: 135px;
margin-left: 8px;
line-height: 140%;
}

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 2em;
font-weight: normal;
line-height: 100%;
text-transform: capitalize;
padding-top: 8px;
padding-bottom: 18px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-size: 2em;
font-weight: normal;
line-height: 100%;
text-transform: capitalize;
padding-top: 8px;
padding-bottom: 18px;
}

.feHeading{
font-size: 2em;
font-weight: normal;
line-height: 100%;
text-transform: capitalize;
padding-top: 8px;
padding-bottom: 18px;
}

h3, h4{
font-weight: bold;
}

#menuCell{
width: 220px;
background-image: url('../../files/uploads/bg_tour.jpg');
background-position: top left;
background-repeat: no-repeat;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 9px;
}

.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:140%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 20px;
padding-bottom: 7px;
height: 53px;
}

.tourMenuStandard {
background-image: url('../../files/uploads/tour_tab.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected {
background-image: url('../../files/uploads/tour_tab_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.1em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #363636;
vertical-align: middle;
text-align: left;
font-size: 1.1em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 18px;
margin-top: 15px;
width:550px;
}

.tourMenuContentInner p{
text-align: justify;
}

td.devertbottom {
padding-top: 5px;
padding-bottom: 5px;
}

input#Password { 150px !important; }
input#UserName { 150px !important; }
table.sideNavInner { 150px !important; }